import request from '@/utils/request'

export function expertZoneFindAll(params) {
  return request({
    url: '/knowledge/expertZone/findList',
    method: 'get',
    params
  	})
}
export function expertZoneDeleteBatch(ids) {
	return request({
	url: '/knowledge/expertZone/delete?idList=' + ids,
	method: 'post'
	})
}
export function expertZoneFindOne(id) {
	return request({
	url: '/knowledge/expertZone/delete?idList=' + id,
	method: 'post'
	})
}
export function expertZoneSave(data) {
	return request({
	url: '/knowledge/expertZone/save',
	method: 'post',
	data
	})
}

export function expertZoneUpdate(data) {
	return request({
	url: '/knowledge/expertZone/update',
	method: 'post',
	data
	})
}
